{% extends 'base.html' %}
{% load material_form %}
{% block title %}Inscriptions au RAID{% endblock %}
{% block content %}
    <h1 class="center header orange-text lighten-1">{{ header }}</h1>
    <div class="card">
        <div class="card-content">
            <form method="POST" class="post-form" enctype="multipart/form-data"> <!-- il faut mettre enctype=mutltipart/form-data pour avoir l'upload qui marche-->
    {% csrf_token %}
       {% form form=form %}{% endform %}
        <button name="_submit" type="submit" class="save btn waves-effect waves-light">Sauvegarder</button>
    </form>
    </div>
    </div>
{% endblock %}
